crm4j

Meta-implementation of the CIDOC-CRM for Neo4j, using neomodel


License
GPL-3.0-only
Install
pip install crm4j==0.1